@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.7391%;
	padding-left: 1.6304%;
	padding-right: 1.6304%;
	background-color:#EDEDED;
}
.imgsize {
	width:100% !important;
	}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	overflow: auto;
	position: relative;
	background-color:#000;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 img{display: block;
margin : 0 auto;
      padding: 0px 0px 1px 0px;}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#LayoutDiv2 img{display: block;
margin : 0 auto;
      padding: 0px 0px 1px 0px;}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: block;
}
#sponsors2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#LayoutDiv10 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	background-color:#FFF;
}
#LayoutDiv10 img {width:100%; margin:0px;
margin-top:5px;}
#LayoutDiv10 iframe{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:100%;}
#LayoutDivFluid {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#LayoutFluid img {width:100%; margin:0px;}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#Rangschikking {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#rechterdiv {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	}
#other {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#oudereartikels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#yellowbackground {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#partners2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#wedstrijd {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#Evenement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#kalender {
	clear: both;
	/*float: left;*/
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF00;
	}
#videos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#video1 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 25%;
	display: block;
}
#divtest {width:20%;
			float:left;	
			margin:5px}
#mostread {clear: both;float: left;margin-left: 0;width: 100%;display: block;background-color: #000;}
#mostreaddata {clear: both;float: left;margin-left: 0;width: 100%;display: block;background-color:#FF0;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.4021%;
	padding-left: 0.7989%;
	padding-right: 0.7989%;
	background-color:#FFF
}
.imgsize {
	width:50% !important;
	}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border: medium;
	border-color: #000;
	overflow: hidden;
	position: relative;
	background-color:#000;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	background-color:#000;
}
#LayoutDiv5 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49.1712%;
	display: block;
	background-color:#000;
}
#LayoutDiv6 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#sponsors2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#LayoutDiv10 img {width:30%}
#LayoutDiv10 iframe{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:100%;}
#LayoutDivFluid {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#LayoutFluid img {width:100%}
#LayoutDiv11 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49%;
	display: block;
	background-color:#000;
	}
#Rangschikking {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#rechterdiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#other {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
}
#oudereartikels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#yellowbackground {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#partners2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wedstrijd {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
}
#Evenement {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
}
#kalender {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
}
#videos {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
background-color:#000;
}
#video1 {
clear: none;
/*float: left;*/
margin-left: 1.6574%;
width: 25%;
display: block;
}
#divtest {width:20%;
			float:left;	
			margin:5px}
#mostread {clear: both;float: left;margin-left: 0;width: 100%;display: block;background-color: #000;}
#mostreaddata {clear: both;float: left;margin-left: 0;width: 100%;display: block;background-color:#FF0;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 79.1304%;
	max-width: 1200px;
	padding-left: 0.4347%;
	padding-right: 0.4347%;
	margin: auto;
	background-color:#FFF;
	/*margin-top:190px;*/
}
.imgsize {
	width:50% !important;
	}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	overflow: auto;
	background-color: #000000;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
	background-color:#000;
	}
#LayoutDiv5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color:#000;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}
#sponsors2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	text-color:
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	background-color:#FFF;
}
#LayoutDiv10 img{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:40%;}
#LayoutDiv10 iframe{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:41%;}
/*#LayoutDiv10 object{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:30%;} */
#LayoutFluid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}
#LayoutFluid img{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:100%;}
#LayoutFluid iframe{display: block;
margin : 0 auto;
      padding: 0px 10px 5px 0px;
	  width:100%;}
#LayoutDiv11 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color:#000;
	}
#Rangschikking {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color:#000;
	}
#rechterdiv {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color:#FFF;
	}
#other {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#oudereartikels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#yellowbackground {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
	}
#partners2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#wedstrijd {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#Evenement {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#kalender {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FF0;
	}
#videos {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
background-color: #000;
}
#video1 {
clear: none;
float: left;
margin-left: 1.0989%;
width: 25%;
display: block;
}
#divtest {width:20%;
			float:left;	
			margin:5px}
#mostread {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	background-color: #000;
}
#mostreaddata {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FF0;
}
}
#footer h6 {color: #6E6C64}
#footer h5 {color: #6E6C64}
#footer p {color: #6E6C64}
#footer a:link { color: #6E6C64;text-decoration:none; }
#footer a:visited { color: #6E6C64; }
#footer a:hover { color: #FFFF00; }
/*#footer a:active { color: #FFFF00; }*/	

#oudereartikels a:link { color: #FFFF00; }
#oudereartikels a:visited { color: #FFFF00; }
#oudereartikels a:hover { color: #FFFF00; }
#oudereartikels a:active { color: #FFFF00; }	

#yellowbackground a:link { color: #000000;}
#yellowbackground a:visited { color: #000000; }
#yellowbackground a:hover { color: #000000; }
#yellowbackground a:active { color: #000000; }	

.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
          box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
}
